.landing-hero-register-btn {
	display: flex;
	align-items: center;
	gap: 0 10px;
	margin: 0;
	padding: 10px 18px;
	border: 0;
	border-radius: 32px;
	height: fit-content;
  
	background: var(--colour-grey-three);
	color: white;
	font-size: var(--font-size-h2);
	font-weight: 500;
	transition: 0.2s;
	cursor: pointer;
  }
  
  .landing-hero-register-btn:hover {
	background: var(--colour-grey-five);
	color: #fff;
  }
  
  @media (max-width: 756px) {
	.landing-hero-register-btn {
	  margin: 0 6px;
	}
  }
  